1 Reply Latest reply on Jun 2, 2014 10:25 AM by Tom Jenkinson

    BlackTie 5.0.0.final + WildFly 8.1.0.final => error in start WildFly when deploy ear BlackTie admin services

    emmanuel petremann Newbie

      Hello,

       

      I have the same issue with WildFly 8.0.0 final.

      See subject : BlackTie 5.0.0.final + WildFly 8.0.0.final => error in start WildFly

       

      Have you a date for the release 5.0.2 ?

       

      Best tegards

       

      Emmanuel